hasql-optparse-applicative: "optparse-applicative" parsers for "hasql"

[ database, hasql, library, mit, options, postgresql ] [ Propose Tags ]

Downloads

Maintainer's Corner

Package maintainers

For package maintainers and hackage trustees

Candidates

  • No Candidates
Versions [RSS] 0.1, 0.1.1, 0.2, 0.2.1, 0.2.2, 0.2.3, 0.2.4, 0.3, 0.3.0.1, 0.3.0.2, 0.3.0.3, 0.3.0.4, 0.3.0.5, 0.3.0.6, 0.3.0.7, 0.3.0.8, 0.3.0.9, 0.4, 0.4.0.1, 0.5
Dependencies base-prelude (<2), hasql (>=1.6 && <1.7), hasql-pool (>=0.8 && <0.9), optparse-applicative (>=0.17 && <0.18) [details]
License MIT
Copyright (c) 2016, Sannsyn AS
Author Nikita Volkov <nikita.y.volkov@mail.ru>
Maintainer Nikita Volkov <nikita.y.volkov@mail.ru>
Category Hasql, Database, PostgreSQL, Options
Home page https://github.com/sannsyn/hasql-optparse-applicative
Bug tracker https://github.com/sannsyn/hasql-optparse-applicative/issues
Source repo head: git clone git://github.com/sannsyn/hasql-optparse-applicative.git
Uploaded by NikitaVolkov at 2022-09-01T13:42:53Z
Distributions LTSHaskell:0.5, NixOS:0.5, Stackage:0.5
Reverse Dependencies 1 direct, 0 indirect [details]
Downloads 7562 total (58 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2022-09-01 [all 1 reports]